p, li {
  font-size: 28px;
  color: #000000;
  line-height: 1.5em;
}
.recommendTaiwa img {
  max-width: 100%;
}
@media screen and (max-width:736px) {
  p, li {
    font-size: 14px;
  }
}
.recommendTaiwa .top {
  margin: 5px 0 10px;
  text-align: center;
}
.recommendTaiwa h2 {
  background-color: transparent;
  margin: 0;
  padding: 0;
}
.recommendTaiwa .top img {
  vertical-align: bottom;
}
.recommendTaiwa .menu {
  overflow: hidden;
  zoom: 1;
  margin: 0 10px;
  font-size: 0;
}
.recommendTaiwa .menu li {
  display: inline-block;
  vertical-align: top;
  max-width: 50%;
  /*float:left;
	margin-right:10px;*/
}
.recommendTaiwa .menu li img {
  height: 29px;
  vertical-align: bottom;
}
.chorishi .innerTop {
  background-color: #fdfff0;
  border: 1px solid #f0ed9a;
  /*text-align: center;*/
  margin: 0 10px 10px;
  /*padding: 10px 0;*/
  /* padding-bottom:10px; */
}
.chorishi .innerTop p.lead {
  color: #0e5b90;
  font-size: 32px;
  margin-bottom: 10px;
  padding: 0 10px;
}
.chorishi .innerTop h3 {
  margin: 0 0 10px;
  text-align: center;
  background: #0e5b90;
  padding: 5px;
  color: #FFF;
  font-size: 36px;
}
.chorishi .innerTop img {
    padding:10px;
    box-sizing:border-box;
    text-align: center;
    max-width: 100%;
    vertical-align: bottom;
}
@media screen and (max-width:736px) {
  .chorishi .innerTop h3 {
    font-size: 18px;
  }
}
.chorishi .innerTop p {
  padding: 0 10px;
}
.chorishi .innerTop p:nth-child(1){
  padding: 0;
}
.chorishi .innerTop p.entry {
  color: #5b0519;
  font-size: 32px;
  font-weight: 700;
  margin-bottom: 10px;
  text-align: center;
}

@media screen and (max-width:736px) {
  .chorishi .innerTop p.lead {
    font-size: 16px;
  }
  .chorishi .innerTop p.entry {
    font-size: 16px;
  }
}
.chorishi .inner {
  overflow: hidden;
  zoom: 1;
  background: #0e5b90;
  padding: 0 10px;
}
.chorishi .inner .innerBox {
  background: #FFF;
  padding: 10px;
  margin: 10px 0;
}
.chorishi .inner .innerBox h4 {
  margin-bottom: 10px;
}
.chorishi .inner .innerBox .imgBox {
  /*overflow: hidden;
	zoom: 1;*/
  text-align: center;
}
.chorishi .inner .innerBox .imgBox img {
  /* display:inline-block; */
  /* vertical-align:top; */
  max-width: 70%;
  height: auto;
}
.chorishi .inner .innerBox .imgBox li {
  margin-bottom: 10px;
}
.chorishi .inner .innerBox div.imgBox {
  margin-bottom: 10px;
}
.chorishi .inner .innerBox .imgBox p {
  color: #5b0519;
  text-align: left;
}
.chorishi .inner .innerBox .imgBox p.entry {
  font-weight: bold;
  color: #5b0519;
  text-align: center;
}






.chorishi .inner div.contBox{
    /* display: flex; */
    /* flex-wrap: wrap; */
    /*justify-content: space-between;*/
    /* flex-direction: column; */
    margin:0 auto;
    width:80%;
    position:relative;
}
.chorishi .inner div.contBox::before{
	content: "×";
	font-size:80px;
	color: #fdda87;	
	position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}
.chorishi .inner .arrow {
    height: 80px;
    width: 40px;
    background-color: #fdda87;
    position:  relative;
    margin: -70px auto 0;
    transform: rotate(90deg);
}
.chorishi .inner .arrow::after {
    content:  '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 80px 0 80px 40px;
    border-color: transparent transparent transparent #fdda87;
    position:  absolute;
    top: -50%;
    left: 100%;
}
/*.chorishi .inner div.contBox::after{
    content: "";
    position: absolute;
    left: 50%;
    bottom: -30px;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    width: 0px;
    height: 0px;
    border-style: solid;
    border-color: #FF9800 transparent transparent transparent;
    border-width: 30px 40px 0 40px;
}*/

.chorishi .inner div.contBox div{
	text-align:center;
	margin-bottom: 60px;
	
}
.chorishi .inner div.contBox div p{
	font-family: 'Kosugi Maru', sans-serif;
	font-size:18px;
	font-weight:bold;
	color: #5a0519;
	letter-spacing: 0.1em;
	position:relative;
	width: 55%;
	margin:0 auto 5px;
	text-align:center;
}
.chorishi .inner div.contBox div p:before {
    content: "";
    background: #FF9800;
    background-size: contain;
    width: 2px;
    height: 26px;
    position: absolute;
    left: 0;
    bottom: 3px;
    -ms-transform: rotate(-30deg);
    -moz-transform: rotate(-30deg);
    -webkit-transform: rotate(-30deg);
    transform: rotate(-30deg);
}
.chorishi .inner div.contBox div p:after {
    content: "";
    background: #FF9800;
    background-size: contain;
    width: 2px;
    height: 26px;
    position: absolute;
    right: 0;
    bottom: 3px;
    -ms-transform: rotate(30deg);
    -moz-transform: rotate(30deg);
    -webkit-transform: rotate(30deg);
    transform: rotate(30deg);
}

.chorishi .inner div.contBox div img{
	width: 260px;
    height: 260px;
    border-radius:50%;
    
}

.chorishi .inner div.contBoxPtn2{
	margin-top: 30px;
	text-align:center;
}
.chorishi .inner div.contBoxPtn2 img{
	width:320px;
	margin-top: 10px;
	/*-ms-transform: rotate(5deg);
    -moz-transform: rotate(5deg);
    -webkit-transform: rotate(5deg);
    transform: rotate(5deg);*/
}
.chorishi .inner div.contBoxPtn2 p span{
    font-family: 'Kosugi Maru', sans-serif;
    font-size: 20px;
    font-weight:bold;
    color: #5a0519;
    letter-spacing:0.15em;
    background: linear-gradient(transparent 60%, #FFC74A 60%);
    padding: 0 8px;
}


.chorishi .inner div.txtBox{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;

    width:100%;
    margin:10px auto 0;
    box-sizing:border-box;
}
.chorishi .inner div.txtBox div{
	width:48%;
	box-sizing:border-box;
    background:#fbf6eb;
    border-radius:5px;
    padding:10px;
}
.chorishi .inner div.txtBox div p.entry{
	background:#5a0519;
	color:#FFF;
	font-family: 'Kosugi Maru', sans-serif;
	font-size:16px;
	border-radius:20px;	
	padding:3px 0;
	margin-bottom:10px;
	text-align:center;
}
.chorishi .inner div.txtBox div p{
	text-align:left;
}


@media screen and (max-width:736px) {



}











.seika .inner {
  background-color: #fff;
  border: 1px solid #f794bb;
  text-align: center;
  margin: 0 10px 10px;
  padding-bottom: 10px;
  font-size: 0;
}
.seika .inner h3 {
  color: #FFF;
  font-size: 36px;
  text-align: center;
  line-height: 1.3;
  padding: 10px;
  background: -webkit-gradient(linear, left top, right bottom, from(#f794bb), color-stop(0.25, #f794bb), color-stop(0.25, #f9a3c5), color-stop(0.5, #f9a3c5), color-stop(0.5, #f794bb), color-stop(0.75, #f794bb), color-stop(0.75, #f9a3c5), to(#f9a3c5));
  background: -moz-linear-gradient(-45deg, #f794bb 25%, #f9a3c5 25%, #f9a3c5 50%, #f794bb 50%, #f794bb 75%, #f9a3c5 75%, #f9a3c5);
  background: linear-gradient(-45deg, #f794bb 25%, #f9a3c5 25%, #f9a3c5 50%, #f794bb 50%, #f794bb 75%, #f9a3c5 75%, #f9a3c5);
  background-size: 12px 12px;
}
.seika img {
  vertical-align: bottom;
}
.seika .inner .innerImg {
  padding: 10px;
}
.seika .inner p.lead {
  color: #ff589a;
  font-size: 36px;
  text-align: center;
  padding: 10px 10px 0;
  background: #FFF;
}
.seika .inner .imgBox {
  /*display: inline-block;
	vertical-align: top;
	width: 236px;*/
  margin: 10px;
}
.seika .inner .imgBox p {
  color: #5a0519;
  margin-top: 10px;
  line-height: 1.3em;
}
.seika .inner .imgBox p.entry {
  font-weight: bold;
  margin-bottom: 5px;
}
.seika .inner .imgBox img {
  max-width: 70%;
}
@media screen and (max-width:736px) {
  .seika .inner h3 {
    font-size: 18px;
  }
  .seika .inner p.lead {
    font-size: 18px;
  }
}
.chorishi .schoolBox {
  margin: 10px 10px 0;
  padding: 10px;
  overflow: hidden;
  zoom: 1;
  background-color: #fdfff0;
  border: 1px solid #f0ed9a;
  text-align: center;
}
.seika .schoolBox {
  margin: 10px 10px 0;
  padding: 10px;
  overflow: hidden;
  zoom: 1;
  background-color: #fff4f8;
  border: 1px solid #f794bb;
  text-align: center;
}
/*.schoolBox h5 {
  margin-bottom: 10px;
  text-align: center;
}*/
.schoolBox h2{
	font-size:48px;
	color:#1b3f9f;
	font-weight:bold;
	margin-bottom:10px;
	text-align: center;
}
.schoolBox img {
  max-width: 80%;
}
.schoolBox .info {
  overflow: hidden;
  margin-top: 10px;
  text-align: left;
  margin-bottom: 10px;
}
.schoolBox li {
  font-size: 18px;
  line-height: 1.5em;
}
.schoolBox li.campus span {
  color: #0e5b90;
  font-weight: bold;
}
.recommendTaiwa .schoolBox .btn {
  text-align: center;
  font-size: 0;
}
.recommendTaiwa .schoolBox .imgBox {
  text-align: center;
  margin-top: 10px;
}
.recommendTaiwa .schoolBox .imgBox img {
  max-width: 100%;
}
@media screen and (max-width:736px) {
  .recommendTaiwa .schoolBox .info p {
    font-size: 16px;
  }
  .recommendTaiwa .schoolBox .info li {
    font-size: 14px;
  }
	.schoolBox h2{
	font-size:24px;
	}
}
.schoolBox .btn {
  margin-top: 10px;
  padding: 10px 10px 0 10px;
  text-align: center;
}
.schoolBox .btn li a.pamph {
  background-color: #f96e65;
  box-shadow: 0 3px 0 #f14538;
}
.schoolBox .btn li a {
  display: block;
  background-color: #49c654;
  box-shadow: 0 3px 0 #27ad35;
  color: #fff !important;
  font-weight: bold;
  font-size: 32px;
  /*letter-spacing:0.15em;*/
  /*text-shadow: 0 1px 1px rgba(0,0,0,.3);*/
  padding: 15px;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  text-align: center;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  width: 90%;
  margin: 0 auto 13px;
}
.schoolBox .btn li a.pamph:hover {
  background-color: #f15d52;
  box-shadow: 0 3px 0 #f53324;
}
.schoolBox .btn li a:hover {
  background-color: #2db73b;
  box-shadow: 0 3px 0 #06a316;
}
@media screen and (max-width: 736px) {
  .schoolBox .btn li a {
    font-size: 16px;
  }
}